Ketering - Issue #4102

Issue # 4018 (New): Greske u organizaciji i planiranju
Functionality # 4101 (New): Kasnjenje zaposlenih

Nejasne instrukcije

12/12/2025 07:40 PM - Anastasija Vasic

Status: New Start date: 12/12/2025
Priority: Normal Due date:

Assignee: Anastasija Vasic % Done: 50%
Category: Isporuka Estimated time: 0.00 hour
Target version: Verzija 1.0.1 Spent time: 8.00 hours
Description

Postovani,

doslo je do toga da instrukcije koje se daju zaposlenima nisu dovoljno jasno objasnjene, §to dovodi do razli¢itih tumacéenja i greSaka
u izvrSavanju zadataka, a uz to nedostaje adekvatna komunikacija izmedu menadzera i zaposlenih pa se informacije ne prenose
pravovremeno niti u potpunosti, $to stvara konfuziju, usporava radni proces i negativno uti¢e na kvalitet pruzene usluge, a kako
bismo resili navedeni problem uvodimo obavezne sastanke na kojima se zadaci detaljno razjasnjavaju i dokumentuju, uspostavljamo
jasne kanale komunikacije kroz interne platforme ili grupe kako bi informacije bile dostupne svima u realnom vremenu.

Hvala na razumevanju.

History

#1 - 12/12/2025 10:12 PM - Anastasija Vasic
- % Done changed from 0 to 50

#2 - 12/15/2025 02:14 PM - Anastasija Vasic

- Subject changed from Ne shvacene instrukcije to Neshvacene instrukcije

#3 - 12/15/2025 02:15 PM - Anastasija Vasic

- Subject changed from Neshvacene instrukcije to Nejasne instrukcije
